! tetra12.cmd
echo Create a tritetradic scale based on twelfth
echo enter the 4 tetrad factors
input/factor
3
?
?
?
?
calculate/noout 1-%3
input 1
2
$0
%3
product 1
clear 1
reduce 3/1
sort
delete 1
append 3/1
show scale
